Leads
List lead keywords
Requires the leads:read scope.
Requires the leads:read scope.
Authorization
bearerAuth AuthorizationBearer <token>
Use a token created in Settings → API access.
In: header
Path Parameters
projectId*string
Project ID returned by GET /projects.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/projects/string/keywords"{ "ok": true, "data": { "data": [ { "id": "string", "siteId": "string", "name": "string", "type": "string", "queries": [ "string" ], "platforms": [ "string" ], "status": "active" } ] }}